server:
  port: 8082


eureka:
  client:
    service-url:
      defaultZone: http://localhost:8761/eureka/
spring:
  application:
    name: notification-service
  mail:
    host: smtp.gmail.com
    port: 587
    username: iazizzade64@gmail.com
    password: nubgcgacvrwxfjfu
    properties:
      mail:
        smtp:
          auth: true
          starttls:
            enable: true
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://127.0.0.1:5432/abb_tech
    username: psg_user
    password: pass
    hikari:
      schema: Bookstore
  jpa:
    hibernate:
      ddl-auto: none
    open-in-view: false
    show-sql: true
  liquibase:
    enabled: ${LIQUIBASE_ENABLE:true}
    change-log: classpath:db/changelog/db.changelog.yaml
    default-schema: Bookstore


  kafka:
    bootstrap-servers: localhost:9092
